{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine rlist\r\ndeclare function entid, popup, repository, msg, send_event, post_event\r\n$insert rlist_equates\r\n$insert popup_equates\r\n\r\nrlist( 'SELECT LSL_USERS BY LAST_FIRST WITH PROCESS_TECH = \"1\"', target_activelist$, '', '', '' )             \r\nPopRec = entid( @appid<1>, 'POPUP', '', 'SHOW_USERS' )\r\nOverRide = ''\r\nOverRide<pselect$> = 1\r\nChoice = repository( 'EXECUTE', PopRec, @window, OverRide ) \r\nif Choice then\r\n   .operator_in->text = Choice\r\nend\r\nreturn 0"
        }
    }
}